@font-face {
    font-family: IRANSans;
    src: url('../fonts/IRANSans/IRANSansWeb_Light.woff');
    font-weight: normal;
}
@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir/medium.woff2'),
    url('../fonts/Vazir/medium.woff2') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'Yekan';
    src: url('../fonts/Yekan/Weblogma_Yekan.eot');
    src: url('../fonts/Yekan/Weblogma_Yekan.eot#iefix') format('embedded-opentype'),
    url('../fonts/Yekan/Weblogma_Yekan.woff') format('woff'),
    url('../fonts/Yekan/Weblogma_Yekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.font-vazir{
    font-family: Vazir;
}
.font-yekan{
    font-family: Yekan;
}
*{
    direction: rtl;
    font-family: IRANSans;
}


.product-gallery-selected-image {
    overflow: hidden;
    padding-right: 2rem;
    padding-left: 2rem;
}

.product-gallery-selected-image img {
    width: 100%;
    border-radius: 0.25rem;
}

.product-gallery-thumb{
    width: 4rem;
    height: 4rem;
    cursor: pointer;
    padding: 0.3rem;
    border: 1px solid #efefef;
    margin: 0.3rem;
    border-radius: 0.25rem;
    display: inline-block;
}

.w-desktop-ad{
    min-width: 135px;
    width: 145px;
}

.h-desktop-ad{
    min-height: 135px;
    height: 145px;
}
.h-title-ad{
    max-width: 125px;
    min-height: 56px;
    max-height: 56px;
}
.h-description-ad{
    max-width: 125px;
    min-height: 26px;
    max-height: 26px;
}
.active-city{
    --tw-bg-opacity: 1;
    background-color: rgb(239 68 68 / var(--tw-bg-opacity));
    color: #fff !important;
}
.active-city:hover{
    --tw-bg-opacity: 1 !important;
    background-color: rgb(220 38 38 / var(--tw-bg-opacity)) !important;
    color: #fff !important;
}